Voir les détails de l’anomalie

IdentifiantProjetCatégorieVisibilitéDernière mise à jour
0000130NOALYSSnew featurepublic2013-11-12 10:03
Rapporteurdanydb Assigné àdanydb  
PrioriténormaleSévéritémineurReproductibiliténon essayé
État ferméRésolutioncorrigé 
Version ciblée5.3Résolue dans la version5.3 
Résumé0000130: Changement de la date dans les détails opérations
DescriptionDans les détails d'opération on doit pouvoir changer directement la date, et mettre automatiquement la période à jour par un trigger sur jrn et jrnx.
BalisesAucune balise n’est attachée.
Extension Noalyss

Activités

danydb

2010-11-13 02:26

administrateur   ~0000281

On peut changer les dates dans les détails, mais pas pour les périodes fermées

danydb

2013-05-06 20:57

administrateur   ~0001810

Fix committed to phpcompta branch. revision 3758
Date 2010-11-13 02:37:15
message task 0000130 : changement date dans detail operation
  
repository PhpCompta WebSVN
id 19423

danydb

2013-11-10 22:56

administrateur   ~0002150

Fix committed to /phpcompta/trunk/ branch. revision 3758
Date 2010-11-13 02:37:15
message task 0000130 : changement date dans detail operation
  
repository PhpCompta WebSVN
id 25535

danydb

2013-11-12 10:03

administrateur   ~0002239

reopened by websvn

Historique de l’anomalie

Date de modification Nom d’utilisateur Champ Changement
2010-11-10 21:32 danydb Nouvelle anomalie
2010-11-13 02:26 danydb Note ajoutée: 0000281
2010-11-13 02:26 danydb État nouveau => résolu
2010-11-13 02:26 danydb Résolue dans la version => Next Release
2010-11-13 02:26 danydb Résolution ouvert => corrigé
2010-11-13 02:26 danydb Assigné à => danydb
2010-11-13 02:39 danydb Version ciblée => Next Release
2010-12-21 16:53 danydb Résolue dans la version Next Release => 5.3
2010-12-21 16:53 danydb Version ciblée Next Release => 5.3
2011-03-05 17:33 danydb État résolu => fermé
2013-05-06 20:57 danydb Source_changeset_attached => PhpCompta WebSVN phpcompta r3758
2013-05-06 20:57 danydb Note ajoutée: 0001810
2013-11-10 22:56 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r3758
2013-11-10 22:56 danydb Note ajoutée: 0002150
2013-11-10 22:56 danydb État fermé => confirmé
2013-11-12 10:03 danydb Note ajoutée: 0002239
2013-11-12 10:03 danydb État confirmé => fermé